.ytube-video{
    width: 100%;
    position: relative;
    cursor: pointer;
    /*height: 100px;*/
}
.ytube-video img{
    max-width: 100%;
    height: auto;
}
.ytube-btn{
    position: absolute;
    top: 50%;
    left: 50%;

}

.ytube-btn i.fa{
    margin-left: -50%;
    margin-top: -50%;
    font-size: 70px;
    transition-duration: .2s;
}
.ytube-btn i.fa-youtube-play:hover{
    background-color: transparent;
}
.ytube-video:hover .ytube-btn i.fa-youtube-play{
    color: #f00;
}